lastAccountName: Cat_Julia
timestamps:
  login: 1552570936573
  logout: 1552570975442
  lastteleport: 1552569713623
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1286.6903427265029
  y: 77.0
  z: 1290.1062120929744
  yaw: 273.02826
  pitch: 12.736325
logoutlocation:
  world: world
  x: -1286.6903427265029
  y: 77.0
  z: 1290.1062120929744
  yaw: 273.02826
  pitch: 12.736325
afk: false
homes:
  home:
    world: world
    x: 622.3000000119209
    y: 65.0
    z: 422.91541781108344
    yaw: -99.74707
    pitch: -1.9500891
  f:
    world: world
    x: 558.0014979627223
    y: 64.0
    z: 3418.574326615255
    yaw: -99.59686
    pitch: 21.150063
  cat:
    world: world
    x: 589.5893732524125
    y: 72.98411648586625
    z: 1522.7667461405674
    yaw: -255.3031
    pitch: 36.450027
  sethome:
    world: world
    x: 574.8122571847445
    y: 67.35197360769834
    z: 1505.372205211812
    yaw: -255.3031
    pitch: 36.450027
money: '10100301051224963.0'
godmode: false
